.rezervace {
  padding: 20px 0px 20px 140px;
}

table.autoform {
  margin: 10px 0px 10px 10px;
}

table.autoform th {
  vertical-align: top;
  text-align: right;
  padding-right: 5px;
  width:100px;
}

table.autoform tr {
  height: 18px;
  line-height:18px;
}

table.autoform input {
  margin-right: 0px;
  width:108px;
}

table.autoform tr.autoform_required th {
  text-decoration: underline;
}
div.poptavka table.autoform tr.autoform_required th {
  text-decoration: none;
}
div.submit_button {
  margin-left: 103px;
}

.autoform_invalid input {
  background-color:#a50c07;
  color: white;
}

div.submit_button {
  margin-left:58px;
  }
  
div.poptavka div.label {
	width:120px;
	float:left;
	text-align:left;
	margin-left:58px;
}
/*****************************************/

form.big_poptavka table.autoform {
  margin:0;
}
form.big_poptavka table.autoform input, form.big_poptavka table.autoform select {
  width:135px;
}
form.big_poptavka table.autoform input.radio {
  margin-right: 0px;
  width:30px;
}
form.big_poptavka table.autoform tr {
  line-height:25px;
}
form.big_poptavka table.autoform th, form.big_poptavka table.autoform tr.autoform_required th {
  width:200px;
}

form.big_poptavka .filtr_label {
  width:205px;
  float:left;
  text-align:right;
  margin-top:5px;
  }
form.big_poptavka .filtr_input {
  width:100px;
  float:left;
  }
form.big_poptavka .filtr_input select, form.big_poptavka .filtr_input input {
  width:135px;
  margin:0 0 5px 0;
  }
form.big_poptavka div.ovladani_filtru {
  float:none;
  margin-left:205px;
  }
form.big_poptavka div.ovladani_filtru input {
  width:135px;
  }
form.big_poptavka div.shop_kategorie_vypis_filters {
  height:150px;
}

/*****************************************/

#login_form table.autoform td {
  width:80px;
}
